Bug 1006134 - In pdf format Copyright content is in bold, whereras it's not bold in html, html-single, epub format.
In pdf format Copyright content is in bold, whereras it's not bold in html, h...
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
future
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 01:56 EDT by nshendye
Modified: 2013-12-18 21:46 EST (History)
2 users (show)

See Also:
Fixed In Version: 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-18 21:46:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Jeff Fearn 2013-09-17 21:13:47 EDT
It wasn't bold, it was an odd font being used. Changed cover page font to be the same as content font.

To ssh://git.fedorahosted.org/git/publican.git
   03ee725..2d932b8  HEAD -> devel
Comment 4 HSS Product Manager 2013-09-18 01:27:54 EDT
HSS-QE has reviewed and declined this request. QE for this bug will be handled by IED.
Comment 5 Ruediger Landmann 2013-10-10 22:54:34 EDT
Fixed in publican-3.9.9-0.fc19.t4.noarch

Note You need to log in before you can comment on or make changes to this bug.